.testimonial--two-w {
	/*background:#dedede;*/
	background: url(../images/bg/02.jpg);
	position:relative;
	top:0;
	bottom:0;
	background-attachment: fixed;
	z-index: 1;
}
.testimonial--two-w .testimonial__item {
	background: url(../images/bg/testi-bg.jpg);
}
.testimonial--two-w .testimonial__content--rating {
	padding: 15px 0 20px;
}
.testimonial--two-w .testimonial__content--rating ul {
	padding: 2px 15px;
	border-radius: 25px;
}
.testimonial--two-w .testimonial__content--rating ul li {
	font-size: 0.875rem;
}
.testimonial--two-w .testimonial__item {
	padding:30px;
	text-align:center;
	border-radius: 20px;
	-webkit-box-shadow: -1px 0px 13px -4px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: -1px 0px 13px -4px rgba(0, 0, 0, 0.55);
	box-shadow: -1px 0px 13px -4px rgba(0, 0, 0, 0.55);
}
.testimonial--two-w .testimonial__thumb {
	margin-bottom: 15px;
}
.testimonial--two-w .testimonial__content--rating {
	padding: 15px 0 20px;
}
.testimonial__thumb img {
	border-radius:50%;
	width: 100px;
	height: 100px;
	border: 3px solid #34bd6b;
}
.testimonial__content h5 {
	font-size: 18px;
}
.testimonial__content .designation {
	font-size: 16px;
	margin-bottom:5px;
}
.testimonial__content .department {
	font-size: 16px;
	margin-bottom:5px;
}
.testimonial__content .mobile {
	font-size: 16px;
	margin-bottom:5px;
}
.testimonial__content .email {
	font-size: 16px;
	margin-bottom:5px;
}
.bold {
	font-weight: 500;
	color: #000;
}
.content-height {
	height: 100%;
}
.overlay-main {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index:-1;
}
.site-bg-secondry-y {
	background-color:#fff;
}
.opacity-08 {
	opacity: 0.8;
}
.importance {
	position: relative;
	z-index: 1;
}
 @media (min-width: 1024px) {
 .testimonial--two-w .testimonial__item {
 padding: 20px;
}
}
 @media (max-width: 400px) {
.ticker-heading {
 margin-left: 12px;
}
 .ticker-heading {
 font-size:17px;
 padding: 10px 13px;
}
}
.bg-achievement {
	background:url(../images/bg/speakers-bg1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	border-radius: 25px;
	padding: 15px;
	transition: 0.5s;
	text-align: justify;
}
.bg-achievement img {
	border-radius: 25px;
}
.bg-achievement span {
	font-weight:700;
}
.bg-achievement ul li {
	display:flex;
}
.sidebar__author .content ul li {
	color: #555555;
	font-size: 15px;
	line-height: 1.5;
	padding-block: 7px;
	display: flex;
}
.sidebar__author .body .content ul li {
	display: flex;
}
.sidebar__author .content span {
	display: contents;
	color: green;
}
.sidebar__author .content span {
	display:flex;
	color:#198754;
	font-weight: 800;
	margin-right: 6px;
}
.i-achieve {
	margin-right: 7px;
	margin-top: 5px;
}
.i-achieve2 {
	margin-right: 7px;
}
.mr {
	margin-right:10px;
}
.bg-achievement:hover {
	transform: scale(1.05);
	box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06);
}
.content-1 {
	padding: 0px 40px 0px 40px;
}
 @media (max-width: 575px) {
 .bg-achievement {
 margin:0px;
}
 .bg-achievement img {
 margin-bottom: 30px;
}
}
@media (max-width: 414px) {
 .bg-achievement {
 padding: 7px;
}
}
@media (max-width: 767px) {
 .bg-achievement img {
 margin-bottom: 10px;
}
}
 @media (max-width: 540px) {
 .bg-achievement {
 padding:25px 8px;
}
}
.pageheader__area h5 {
    color: #fff;
	font-weight: 700;
}
.bg-east-center {
	background:url(../images/bg/13.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
.bounce-in-right {
  animation: bounce-in-right 2s ease;
}
@keyframes bounce-in-right {
  0% {
    opacity: 0;
    transform: translateX(2000px);
  }
  60% {
    opacity: 1;
    transform: translateX(-30px);
  }
  80% { transform: translateX(10px); }
  100% { transform: translateX(0); }
}

.our-testing {
	background-color:#f3f3f8;
}
.accreditation {
	background-color:#f0fff4;
}

.1st-detail {
    text-align: justify;
}

